Subject: [Healeys] Another con - fused question

From: john spaur <[email-masked]>
Date: Tue, 01 Jan 2013 11:01:19 -0800

There are two white wires going to the OD relay. One comes from the 
fuse block at A3.

The other goes from the relay down to the overdrive switch on the 
dash. Is this the correct wire to fuse?

TIA
John Spaur
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: [email-masked]
Date: Tue, 1 Jan 2013 13:20:21 -0800

Bob,

Thank you for your clear, common sense answer to the subject.

Bob P.
Bellflower, CA.
1961 BT7. 
On Tue, 01 Jan 2013 16:07:30 -0500 Bob <[email-masked]> writes:
> Conceptually this concept is flawed.   The fuse does not protect 
> anything 
> downstream of the
> fuse except the wire!   If he fuse blows it does so because the 
> device, the 
> relay in this case,
> has already failed or there is a wire short.  The fuse is sized to 
> allow normal 
> working with the
> device or devices downstream.
> 
> To look at it another way...  In the Kitchen one tries to run the 
> toaster, 
> microwave, and the
> coffee maker at the same time.  The fuse/breaker trips not because 
> it protected 
> any device but
> it protected the wire from overload and the potential of an 
> overheated wire from 
> stating a fire.
> 
> That is the fuse function, to protect you and the wire, not the 
> device....
> 
> Bob
> 55BN1
> 
> On 1/1/2013 2:03 PM, Richard Ewald wrote:
> > Only items downstream from the fuse will be protected by that 
> fuse.  So if
> > you put the fuse downstream of the relay, the relay won't be 
> covered.  If
> > you put it upstream on the relay the relay will be protected.
> >
> >
> > On Tue, Jan 1, 2013 at 11:01 AM, john spaur 
> <[email-masked]> wrote:
> >
> >> There are two white wires going to the OD relay. One comes from 
> the fuse
> >> block at A3.
> >>
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
> 
> [email-masked]
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
> 
> 
 
____________________________________________________________
Woman is 57 But Looks 27
Mom publishes simple facelift trick that angered doctors...
http://thirdpartyoffers.juno.com/TGL3141/50e35351dc12653516ff0st01vuc
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Robert Blair <[email-masked]>
Date: Wed, 2 Jan 2013 11:41:33 -0800 (PST)

Richard, John, Not a true statement >>>>> a fuse protects the compete circuit
in which it is inserted. 
 
There is NO downstream vs upstream protection differentiation.  A circuit is a
circuit.  The end points of a 'circuit' are the + and the - connections [live
and earth connections].  If the current flowing between those terminal points
through relays, bulbs, wires - whatever, exceeds the max current rating of the
fuse inserted in that circuit [eg 15 amps] then the fuse will blow and open
that circuit and cause any further undesirable current rise to cease
immediately.

So if there is a short inside the relay coil as an example and the current
flowing in that circuit rises above the 15 amps, the fuse blows and no further
current flows as the circuit is then 'open'.  By that time the relay coil may
or may not be damaged [whatever caused the sudden increase in the current up
to the 15 amps trigger/blow point will be probably damaged], but the chances
are there will be no fire caused by a potentially prolonged higher current
with consequential heating and ignition of plastic, gas or whatever.

Fuses are simply 'goodness', and can protect valuable old elctrical devices
from total burnout and more importantly from igniting fires that can spread
rapidly.  Obviously the value of the fuse in any circuits should have a value
that is 'slightly' higher than the total current that is designed to flow in
that circuit.  So if 2 driving lights will normally take 10 amps when both are
switched on, the fuse in the power circuit to the bulbs should be 15 amps
max - not 50 amps.

Robert N. Blair
  Yellow 65BJ8
  [email-masked]

--- On Tue, 1/1/13, Richard Ewald <[email-masked]> wrote:

From: Richard Ewald <[email-masked]>
Subject: Re: [Healeys] Another con - fused question
To: "john spaur" <[email-masked]>
Cc: "Healey List" <[email-masked]>
Date: Tuesday, January 1, 2013, 11:03 AM

Only items downstream from the fuse will be protected by that fuse.  So if
you put the fuse downstream of the relay, the relay won't be covered.  If
you put it upstream on the relay the relay will be protected.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]